
# dev, debug
#javax.persistence.jdbc.url=jdbc:mysql://sophiardsmysql.c80o09gom219.eu-west-1.rds.amazonaws.com:3306/MCMDB_dev?verifyServerCertificate=false&useSSL=true
#javax.persistence.jdbc.url=jdbc:mysql://sophiardsmysql.c80o09gom219.eu-west-1.rds.amazonaws.com:3306/MCMDB_debug?verifyServerCertificate=false&useSSL=true
#javax.persistence.jdbc.user=sophiamysql
#javax.persistence.jdbc.password=6*!.84~m%2BW

# prod
#javax.persistence.jdbc.url=jdbc:mysql://siae-sophia-mysql-prod-01.c80o09gom219.eu-west-1.rds.amazonaws.com:3306/MCMDB_prod?verifyServerCertificate=false&useSSL=true
#javax.persistence.jdbc.user=sophiamysqlprd01
#javax.persistence.jdbc.password=E~3g%87;W_MM

javax.persistence.jdbc.driver=com.mysql.jdbc.Driver
eclipselink.cache.shared.default=false

# local
javax.persistence.jdbc.url=jdbc:mysql://localhost:33060/MCMDB_dev?verifyServerCertificate=false&useSSL=true
javax.persistence.jdbc.user=sophiamysql
javax.persistence.jdbc.password=6*!.84~m%2BW
